@charset "utf-8";

/* ---------- reset ---------- */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}input,select{vertical-align:middle;}img{display:block;vertical-align:baseline;}.clearfix:after{content:"";clear:both;display:block;height:0;visibility:hidden;}a:focus{outline:none;}

html{font-size:6.25%;overflow-y:scroll;height:100%;}
body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 12em;
	line-height: 1.5;
	background: #fff;
	color: #0f5116;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: visible;
	/* word-break: break-all; */
}
a {
	margin:0;
	padding:0;
	color: #333;
	text-decoration:none;
	background:transparent;
}
a:hover {text-decoration:underline;}

/* ---------- colorbox setting ---------- */
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; outline: 0; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; }
#cboxTitle { margin: 0; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
#cboxOverlay { background: #fff; }
#cboxContent { overflow:hidden; }
#cboxError { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent { margin: 60px 0 0; overflow: hidden; }
#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #949494; }
#cboxCurrent { display: none; }
#cboxSlideshow { position: absolute; right: 30px; bottom: 4px; color: #0092ef; }
#cboxPrevious { display: none !important; position: absolute; left: 0; top: 10px; border: none; background: url(../img/icon/previous.png) no-repeat left top; width: 25px; height: 46px; text-indent:-9999px; outline:none; }
#cboxPrevious:hover{     }
#cboxNext { display: none !important; position: absolute; left: 40px; top: 10px; border: none; background: url(../img/icon/next.png) no-repeat left top; width: 25px; height: 46px; text-indent:-9999px; outline:none; }
#cboxNext:hover {     }
/*
#cboxLoadingGraphic { background: url(/img/icon/loading.gif) no-repeat center center; }
*/
#cboxClose { position: absolute; right: 0; top: 10px; border: none; background: url(../img/icon/close.png) no-repeat left top; width: 46px; height: 46px; text-indent:-9999px; outline:none; }
#cboxClose:hover {     }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }


/* ---------- clearfix setting ---------- */
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
	overflow: hidden;
}
.clearfix:after { clear: both; }

/*--  loading  --*/
#overlay {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #FFF;
	z-index: 9999;
}

/* -----     common     ----- */
#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
#siteWrap > section {
	padding-top: 80px;
	margin-top: -80px;
}
.contentBox {
	width: 1100px;
	margin: 0 auto;
	padding: 80px 10px;
}
.top .contentBox {
	position: relative;
	width: 100%;
	padding: 0;
}
.BT .contentBox {
	width: 1100px;
	margin: 0 auto;
	padding: 0;
}
.characterWrap .contentBox {
	padding: 80px 0;
}
.footerWrap .contentBox {
	padding: 40px 10px;
}
.titleHd {
	font-size: 36rem;
	text-align: center;
	padding-bottom: 40px;
	letter-spacing: 0.3rem;
}
.mHV {
	opacity: 1;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.mHV:hover {
	opacity: .5;
}


/* -----     header     ----- */
.headerWrap {
	position: fixed;
	width: 100%;
	height: 80px;
	background: #FFF;
	box-shadow: 0 0 7px 0 #999;
	z-index: 999;
}
.header {
	display: table;
	width: 1080px;
	height: 80px;
	margin: 0 auto;
}
.logo {
	display: table-cell;
	width: 141px;
	height: 57px;
	vertical-align: middle;
	background: url(../img/header/logo.png) no-repeat center;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
}
.navi {
	display: table-cell;
	width: 959px;
	text-align: right;
	vertical-align: middle;
}
.naviList {
	
}
.naviList li {
	display: inline-block;
	margin-left: 45px;
}
.naviList li:first-child {
	margin-left: 0;
}
.naviList li a {
	color: #257a2e;
	font-size: 17rem;
}
.naviList li a:hover{
	color: #81bf24;
	text-decoration: none;
}

/* -----     top     ----- */
.topWrap {
	width: 100%;
	height: 100%;
	padding-top: 80px;
	background: url(../img/top/topBg.png) repeat center;
}
.mainVisual {
	width: 1100px;
	height: 1020px;
	position: relative;
	margin: 0 auto;
	text-indent: -9999em;
}
.webp .mainVisual {
	background: url(../img/top/kv3.webp) center / cover no-repeat;
}
.no-webp .mainVisual {
	background: url(../img/top/kv3.jpg) center / cover no-repeat;
}
.mainVisual img {
	width: 100%;
	height: auto;
}
.noticeTopics {
	position: absolute;
	right: 30px;
	/*bottom: 50px;*/bottom: 30px;
}
.saleTopics {
	position: absolute;
	right: 30px;
	bottom: 30px;
}
.saleTopicsList li:first-child {
	padding-bottom: 0;
}

/* -----     topics     ----- */
.bigTopicsWrap {
	width: 100%;
	height: 100%;
	background: url(../img/top/topBg.png) repeat center;
	/*background: rgb(241,255,218); /* Old browsers */
	/*background: -moz-linear-gradient(top, rgba(241,255,218,1) 0%, rgba(207,247,138,1) 53%, rgba(178,235,86,1) 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top, rgba(241,255,218,1) 0%,rgba(207,247,138,1) 53%,rgba(178,235,86,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, rgba(241,255,218,1) 0%,rgba(207,247,138,1) 53%,rgba(178,235,86,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.bigTopics {
	width: 100%;
	height: 177px;
	margin: 0 auto;
	font-size: 0;
	background: url(../img/topics/bigTopics.png) no-repeat center;
}
.bigTopics a{
	display: block;
	width: 100%;
	height: 100%;
}
.topicsWrap {
	width: 100%;
	height: 100%;
	background: url(../img/topics/topicsBg2.jpg) repeat center;
}
.topicsList {
	width: 100%;
	padding: 30px 0;
	font-size: 0;
	text-align: center;
}
.topicsList li {
	display: inline-block;
	width: 320px;
	height: 180px;
	vertical-align: middle;
	background-size: 320px 180px;
	margin: 0 5px;
}
.topicsList li a {
	display: block;
	width: 100%;
	height: 100%;
}
.topicsList li.movie .pc { display: block; }
.topicsList li.movie .sp { display: none; }
.topics1 { background: url(../img/topics/topics1.jpg) no-repeat center; }
.topics2 { background: url(../img/topics/topics2.jpg) no-repeat center; }
.topics3 { background: url(../img/topics/topics3.jpg) no-repeat center; }
.topics4 { background: url(../img/topics/topics4.jpg) no-repeat center; }
.topics5 { background: url(../img/topics/topics5.jpg) no-repeat center; }
.topics6 { background: url(../img/topics/topics6.jpg) no-repeat center; }
.topics7 { background: url(../img/topics/topics7.jpg) no-repeat center; }
.topics8 { background: url(../img/topics/topics8.jpg) no-repeat center; }
.topics9 { background: url(../img/topics/topics9.jpg) no-repeat center; }
/* -----     borderline     ----- */
.borderline {
	width: 100%;
	background: #9d9035 url(../img/borderline.jpg) repeat-y center;
}
.borderline.pc {
	height: 3px;
}
.borderline.sp {
	height: 0;
}

/* -----     introduction     ----- */
.introductionWrap {
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.80, #a9df52), color-stop(0.00, #FFF));
	background: -webkit-linear-gradient(top, #FFF 0%, #a9df52 80%);
	background: -moz-linear-gradient(top, #FFF 0%, #a9df52 80%);
	background: -o-linear-gradient(top, #FFF 0%, #a9df52 80%);
	background: -ms-linear-gradient(top, #FFF 0%, #a9df52 80%);
	background: linear-gradient(to bottom, #FFF 0%, #a9df52 80%);
}
.introductionWrap .contentBox {
	width: 100%;
	padding: 80px 0;
}
.introTxt {
	width: 100%;
	height: 564px;
	background: url(../img/introduction/introduction.png) no-repeat center;
	text-indent: -9999em;
}

/* -----     story     ----- */
.storyWrap {
	width: 100%;
	height: 100%;
	background: #010116 url(../img/story/storyBg.jpg) no-repeat center;
	background-size: cover;
}
.storyWrap .titleHd { color: #FFF; }
.story {
	width: 1080px;
	height: 736px;
	background: url(../img/story/story.png) no-repeat center;
	text-indent: -9999em;
}

/* -----     character     ----- */
.characterChart {
	margin-bottom: 40px;
}
.characterChart img {
	margin: 0 auto;
}
.characterChartNavi {
	padding-bottom: 20px;
	text-align: center;
}
.characterChartNavi li {
	display: inline-block;
	margin: 0 20px;
}
.characterChartNavi a {
	display: inline-block;
	min-width: 120px;
	padding: 4px 10px;
	text-align: center;
	color: #257a2e;
	font-size: 20rem;
	border: 2px #257a2e solid;
	background-color: transparent;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.characterChartNavi a:hover, .characterChartNavi a.curCcNavi {
	font-weight: bold;
	color: #FFF;
	background-color: #257a2e;
	text-decoration: none;
}
.characterChartContentBox {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.characterList {
	font-size: 0;
}
.characterList li {
	display: inline-block;
	margin: 10px;
}
.characterList li a {
	display: block;
	cursor: pointer;
}

/* -----     glossary     ----- */
.glossaryWrap {
	width: 100%;
	height: 100%;
	background: url(../img/glossary/glossaryBg.png) repeat center;
}
.glossaryWrap .titleHd { color: #FFF; }
.glossaryL, .glossaryR {
	float: left;
	width: 530px;
}
.glossaryL {
	margin-right: 20px;
}
.glossary li {
	padding: 15px;
	margin-bottom: 20px;
	background-color: #FFF;
}
.glossaryWord {
	font-size: 28rem;
	font-weight: bold;
	text-align: center;
}
.glossaryRuby {
	font-size: 12rem;
	text-align: center;
	margin: -2px 0 15px;
}
.glossaryDesc {
	font-size: 16rem;
	line-height: 1.6;
}
/*.glossarySyaho .glossaryDesc {
	float: left;
	width: 300px;
}
.glossarySyaho .glossaryImg {
	float: left;
	margin-left: 20px;
	width: 152px;
}*/
.glossarySyaho2Img {
	text-align: center;
	margin: 10px auto;
}
.glossarySyaho2Img img {
	display: inline-block;
}
.glossarySyaho2Img img:first-child {
	margin: 0 30px 0 0;
}
.glossaryTenouchi .glossaryDesc {
	float: left;
	width: 340px;
}
.glossaryTenouchi .glossaryImg {
	float: left;
	margin-left: 20px;
	width: 140px;
}


/* -----     special     ----- */
.specialWrap {
	width: 100%;
	height: 100%;
	background: url(../img/special/specialBg.png) repeat center;
}
.specialWrap .contentBox {
	width: 100%;
	padding: 80px 0;
}
.specialWrap .titleHd { color: #FFF; }
.specialNavi {
	padding-bottom: 40px;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
}
.specialNavi li {
	display: inline-block;
	margin: 0 20px 30px;
}
.specialNavi a {
	display: inline-block;
	min-width: 210px;
	padding: 4px 10px;
	text-align: center;
	color: #FFF;
	font-size: 20rem;
	border: 2px #FFF solid;
	background-color: transparent;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.specialNavi a:hover, .specialNavi a.curSpNavi {
	font-weight: bold;
	color: #0f5116;
	border: 2px #FFF solid;
	background-color: #FFF;
	text-decoration: none;
}
.specialContentBox {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.specialLoadBox {
	position: relative;
	width: 100%;
	height: 100px;
}
.specialLoadBox img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.spContTitleBox {
	padding-bottom: 30px;
	text-align: center;
}
.spContTitleHd {
	position: relative;
	display: inline-block;
	font-size: 24rem;
	color: #fadc81;
	letter-spacing: .1em;
}
.spContTitleHd:before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	left: -0.7em;
	margin: auto;
	background-color: #fadc81;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
}
.spContTitleHd:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	right: -0.7em;
	margin: auto;
	background-color: #fadc81;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
}
.commentBox, .iconBox, .wallpaperBox, .movieBox {
	width: 1100px;
	margin: 0 auto;
	padding: 0 10px;
}
.commentBox img {
	margin: auto;
}
.iconList {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 20px;
}
.iconList li img {
	pointer-events: none;
}
.iconTxt {
	font-size: 18rem;
	color: #FFF;
	text-align: center;
}

.wallpaperNavi {
	padding-bottom: 35px;
	text-align: center;
}
.wallpaperNavi li {
	display: inline-block;
	margin: 0 20px;
}
.wallpaperNavi a {
	font-size: 20rem;
	color: #FFF;
	padding: 0 0 2px 0;
	border-bottom: 2px solid;
	cursor: pointer;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.wallpaperNavi a:hover,.wallpaperNavi a.curSWNavi {
	color: #fadc81;
	text-decoration: none;
}
.wallpaperImg {
	width: 720px;
	margin: 0 auto 30px;
}
.wallpaperDlList {
	padding-bottom: 15px;
	font-size: 0;
	text-align: center;
}
.wallpaperDlList li {
	display: inline-block;
	margin: 0 10px;
}
.wallpaperDlList li a {
	display: block;
	width: 160px;
	opacity: 1;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.wallpaperDlList li a:hover {
	text-decoration: none;
	opacity: .7;
}
.tool {
	padding: 2px;
	font-size: 14rem;
	color: #FFF;
}
.tl-pc { background-color: #80c024; }
.tl-sp { background-color: #d0b258; }
.tl-size {
	padding: 5px;
	font-size: 20rem;
	color: #1e5c25;
	background-color: #FFF;
}
.wallpaperTxt {
	font-size: 18rem;
	color: #FFF;
	text-align: center;
}

.gallerySlider {}
.gallerySlider li.slick-slide {
	margin: 0 10px;
	border: 4px #cabb54 solid;
}
.gallerySlider img {
	width: 100%;
	height: auto;
}
.slick-dotted.slick-slider{
	margin-bottom: 50px !important;
}
.slick-prev {
	left: 10px !important;
}
.slick-next {
	right: 10px !important;
}
.slick-prev, .slick-next {
	width: 70px !important;
	height: 70px !important;
	z-index: 1 !important;
}
.slick-prev::before {
	left: 0;
	background: url(../img/special/arrow_l.png) no-repeat center;
}
.slick-next::before {
	right: 0;
	background: url(../img/special/arrow_r.png) no-repeat center;
}
.slick-prev:before, .slick-next:before {
	content: "" !important;
	opacity: 1 !important;
	width: 70px !important;
	height: 70px !important;
	top: 0;
	position: absolute !important;
}
.slick-dots {
	bottom: -45px !important;
}
.slick-dots li {
	margin: 0 3px !important;
}
.slick-dots li button:before {
	font-size: 40px !important;
	opacity: 1 !important;
	color: #86b93b !important;
}
.slick-dots li.slick-active button:before {
	opacity: 1 !important;
	color: #FFF !important;
}

.movieNavi {
	padding-bottom: 35px;
	text-align: center;
}
.movieNavi li {
	display: inline-block;
	margin: 0 20px;
}
.movieNavi a {
	font-size: 20rem;
	color: #FFF;
	padding: 0 0 2px 0;
	border-bottom: 2px solid;
	cursor: pointer;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.movieNavi a:hover,.movieNavi a.curSWNavi {
	color: #fadc81;
	text-decoration: none;
}
.movieBox {
	text-align: center;
}
.movieBox a {
	width: 820px;
	height: 450px;
	margin: 0 auto;
	text-indent: -999em;
}
.movieBox a.pc { display: block; }
.movieBox a.sp { display: none; }
.movie01 a { background: url(../img/special/movie/movie_01.jpg) no-repeat center; }
.movie02 a { background: url(../img/special/movie/movie_02.jpg) no-repeat center; }
.movie03 a { background: url(../img/special/movie/movie_03.jpg) no-repeat center; }
.movie04 a { background: url(../img/special/movie/movie_04.jpg) no-repeat center; }
.movie05 a { background: url(../img/special/movie/movie_05.jpg) no-repeat center; }
.movieName {
	display: inline-block;
	padding: 5px 15px;
	margin: 20px auto 0;
	font-size: 20rem;
	color: #1e5c25;
	background-color: #FFF;
}


/* -----     books     ----- */
.booksWrap {
	width: 100%;
	height: 100%;
	background: url(../img/top/topBg.png) repeat center;
}
.books {
	display: table;
	width: 100%;
	margin: 0 0 60px 0;
}
.booksImg {
	display: table-cell;
	width: 48%;
	height: 480px;
	vertical-align: top;
	text-indent: -9999em;
}
.cover1 {
	background: url(../img/books/cover1.jpg) no-repeat right top;
}
.cover2 {
	background: url(../img/books/cover2.jpg) no-repeat right top;
}
.cover3 {
	background: url(../img/books/cover3.jpg) no-repeat right top;
}
.booksData {
	display: table-cell;
	width: 52%;
	padding-left: 3%;
	vertical-align: top;
}
.booksTitle {
	font-size: 24rem;
	margin: 0 0 30px 0;
}
.booksStory {
	font-size: 16rem;
	line-height: 1.6;
	margin: 0 0 30px 0;
}
.booksStory p {
	margin: 15px 0;
}
.booksDetail {
	font-size: 14rem;
	line-height: 1.6;
}
.booksShopLink { margin-top: 30px; }
.booksShopLink li {
	margin: 15px 0;
}
.booksShopLink li a {
	display: block;
	width: 350px;
	padding: 5px 10px;
	font-size: 18rem;
	color: #0f5116;
	border: 1px #0f5116 solid;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.booksShopLink li a:hover {
	text-decoration: none;
	background: #0f5116;
	color: #FFF;
}

/* -----     footer     ----- */
.footerWrap {
	width: 100%;
	height: 100%;
	background: #306537;
}
.footer {
	font-size: 0;
}
.footer > ul {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.pageTop.on {
	bottom: 10px;
	opacity: 1;
}
.pageTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background: url(../img/icon/pageTop.png) no-repeat;
	background-size: contain;
	text-indent: -9999em;
	opacity: 0;
	-webkit-transition: .5s ease-out;
	transition: .5s ease-out;
}
.socialList {
	text-align: left;
}
.socialList li {
	display: inline-block;
	margin-right: 20px;
}
.socialList li a img {
	width: 30px;
	height: auto;
}
.sitesLink {
	text-align: right;
}
.sitesLink li {
	display: inline-block;
	margin-left: 40px;
}
.kaesuma img {
	width: 117px;
	height: auto;
}
.kyotoanimation img {
	width: 212px;
	height: auto;
}
.animesite {
	margin: 0 auto;
	padding-top: 30px;
	width: 240px;
}
.animesite a img {
	width: 240px;
}
.copyright {
	padding-top: 30px;
	font-size: 14rem;
	text-align: center;
	color: #FFF;
}
/* ---------- sample ---------- */
.sampleWrap {
	width: 100%;
	height: 100%;
	background: url(../img/sample/sampleBg.png) repeat center;
}
.sampleList {
	width: 640px;
	margin: auto;
}
.sampleList li {
	margin-bottom: 30px;
}
.sampleList img {
	max-width: 100%;
}

.topWrap.sample {
	background-attachment: fixed;
}
.sampleContentBox {
	width:960px;
	height:100%;
	margin:0 auto;
	padding-bottom: 30px;
	background-color:#fff;
}
.sampleContentBox .sampleList {
	padding: 30px 0 60px;
}
.sampleContentBox .sampleListTitle {
	padding: 120px 0 0;
	font-size: 24rem;
	text-align: center;
	font-weight: bold;
}
.sampleText p .ruby[data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	left: -6rem;
	top: -26px;
	right: -6rem;
	font-size: 1.0rem;
	text-align: center;
}
.sampleText p .ruby {
	position: relative;
}
.sampleText p .ruby rt {
	display: none;
}
.sampleText p .name {
	width: 5em;
	display: inline-block;
}
.sampleText p .en {
	width: 7em;
	display: inline-block;
}


.sampleTitle img {
	width:960px;
	height:500px;
}
.sampleText {
	margin: 0 100px;
	font-size:16rem;
	text-align:left;
	line-height: 2.5em;
}
.sampleText p {margin: 50px 0;}
.samplePager {
	display:-webkit-box;display:-webkit-flex;display: flex;
	-webkit-box-pack:center;-webkit-justify-content:center;justify-content: center;
	padding: 30px 0;
}
.samplePager > div {
	margin-left: 30px;
}
.samplePager > div:first-child {
	margin:0;
}
.samplePager img{
	width:50px;
	height:50px;
}
.samplePagerBtm {
	padding-bottom:60px;
}
ruby {
	position: relative;
}
ruby rt {
	position: relative;
	top: 1.2ex;
}

/* ---------- media screen navigation ---------- */
@media screen and (max-width:1100px) {
	/* -----     header     ----- */
	.header {
		width: 100%;
	}
/*	.logo {
		display: inline-block;
		width: 50%;
		height: 80px;
		vertical-align: middle;
		background-position: 10% center;
	}*/
	.logo {
		display: inline-block;
		width: 150px;
		height: 80px;
		vertical-align: middle;
		background-position: 10% center;
		margin-left: 20px;
	}
/*	.naviBtn {
		display: inline-block;
		width: 49%;
		height: 80px;
		vertical-align: middle;
	}*/
	.naviBtn {
		display: inline-block;
		width: 50px;
		height: 80px;
		vertical-align: middle;
		position: absolute;
		right: 0;
		margin-right: 20px;
	}
/*	.hamburger {
		position: relative;
		width: 18%;
		height: 100%;
		margin: 0 7% 0 auto;
		cursor: pointer;
	}*/
	.hamburger {
		position: relative;
		width: 50px;
		height: 100%;
		margin: 0 7% 0 auto;
		cursor: pointer;
	}

	.hamburger span {
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		height: 5px;
		background-color: #257a2e;
		-webkit-transition: .1s ease-out; transition: .1s ease-out;
	}
	.hamburger span:before {
		content: "";
		position: absolute;
		top: -15px;
		display: block;
		width: 100%;
		height: 5px;
		background-color: #257a2e;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.hamburger span:after {
		content: "";
		position: absolute;
		top: 15px;
		display: block;
		width: 100%;
		height: 5px;
		background-color: #257a2e;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.show.headerWrap {
		height: 100%;
		overflow: auto;
	}
	.show .hamburger span {
		height: 0;
	}
	.show .hamburger span:before {
		-webkit-transform: translateY(10px) rotate(-45deg);
		-moz-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.show .hamburger span:after {
		-webkit-transform: translateY(-20px) rotate(45deg);
		-moz-transform: translateY(-20px) rotate(45deg);
		transform: translateY(-20px) rotate(45deg);
	}	
	.navi {
		display: none;
		width: 100%;
		background: #FFF;
	}	
	.show .navi {
		display: block;
	}
	.naviList li {
		position: relative;
		display: block;
		margin: 0;
	}
	.naviList li:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin:  auto;
		widows: 100%;
		height: 1px;
		background: #81bf24;
	}
	.naviList li:first-child:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin:  auto;
		widows: 100%;
		height: 2px;
		background: #9d9035 url(../img/borderline.jpg) repeat-y center;
	}
	.naviList li a {
		display: block;
		padding: 30px 20px;
		font-size: 20rem;
		text-align: center;
	}
	.naviList li a:hover{
		color: #257a2e;
	}
	
	
	
	
}
/* ---------- media screen ---------- */
@media screen and (max-width:640px) {

	html{font-size:8.13%;}
	body{
	}
	#cboxClose { right: 20px; }
	/* -----     common     ----- */
	#siteWrap {
		min-width: 640px;
	}
	.contentBox {
		width: 100%;
	}
	.BT .contentBox {
		width: 100%;
	}
	.mHV:hover {
		opacity: 1;
	}
	.titleHd {
		font-size: 32rem;
	}
	/* -----     header     ----- */
	
	/* -----     top     ----- */
	.mainVisual {
		padding-top: 109.7%;
		width: 100%;
		height: auto;
	}
	.webp .mainVisual {
		background: url(../img/top/kv3-sp.webp) center / cover no-repeat;
	}
	.no-webp .mainVisual {
		background: url(../img/top/kv3-sp.jpg) center / cover no-repeat;
	}
	.noticeTopics {
		right: 30px;
		/*bottom: 20px;*/bottom: 10px;
	}
	.noticeTopicsList li img {
		width: 360px;
		height: auto;
	}
	.wi1100 {
		width: 100%;
		position: unset;
	}
	.saleTopics {
		right: -10px;
		bottom: 62%;
	}
	.saleTopicsList li:first-child {
		padding-bottom: 0;
	}
	.saleTopicsList li img {
		width: 70%;
		margin: auto;
		height: auto;
	}
	
	/* -----     topics     ----- */
	.bigTopics {
		height: 136px;
		margin: 0 auto;
		background-size: 600px 118px;
	}
	.topicsList {
		padding: 40px 0;
	}
	.topicsList li {
		display: block;
		width: 560px;
		height: 315px;
		vertical-align: middle;
		background-size: 560px 315px;
		margin: 15px auto;
	}
	.topicsList li.movie .pc { display: none; }
	.topicsList li.movie .sp { display: block; }
	/* -----     introduction     ----- */
	.introTxt {
		width: 100%;
		height: 1255px;
		background: url(../img/introduction/introduction-sp.png) no-repeat center;
		text-indent: -9999em;
	}
	/* -----     story     ----- */
	.storyWrap {
		background-image: url(../img/story/storyBg-sp.jpg);
	}
	.storyWrap .contentBox{
		padding:80px 0;
	}
	.story {
		width: 100%;
		height: 1018px;
		background: url(../img/story/story-sp.png) no-repeat center;
	}
	/* -----     character     ----- */
	#overlay {
		max-width: 640px;
		position: relative;
	}
	.characterWrap .contentBox {
		padding: 80px 10px;
	}
	.characterChart img {
		width: 100%;
		height: auto;
	}
	.characterChartNavi li {
		margin: 20px 10px 0 10px;
	}
	.characterChartNavi a {
		min-width: 5em;
		padding: 10px;
	}
	.characterChartContentBox {
		min-height: 600px;
		max-height: 1150px;
	}
	.characterList {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
	}
	.characterList li {
		display: block;
		width: 25%;
    margin: 0;
	}
	.characterList li img {
		max-width: 100%;
	}
	/* -----     glossary     ----- */
	.glossary {
		padding: 0 10px;
	}
	.glossaryL, .glossaryR {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.glossarySyaho .glossaryDesc, .glossaryTenouchi .glossaryDesc {
		float: none;
		width: auto;
	}
	.glossarySyaho .glossaryImg, .glossaryTenouchi .glossaryImg {
		float: none;
		margin: 0 auto;
	}
	.glossary li {
		padding: 20px;
	}
	/* -----     special     ----- */
	.specialNavi {
		width: 100%;
	}
	
	.specialNavi li {
		margin: 20px 10px 0 10px;
	}
	.specialNavi a {
		min-width: 11em;
		padding: 10px;
	}
	.commentBox, .iconBox, .wallpaperBox, .movieBox {
		width: 100%;
	}
	.commentBox img {
		width: 90%;
	}
	.iconList {
		-webkit-justify-content: center;
		justify-content: center;
		flex-wrap: wrap;
	}
	.iconList li {
		margin: 5px;
	}
	.iconTxt {
		text-align: left;
	}
	.wallpaperImg {
		width: 100%;
	}
	.wallpaperImg img {
		width: 100%;
		height: auto;
	}
	.wallpaperDlList li {
		margin: 2%;
		width: 46%;
	}
	.wallpaperDlList li a {
		width: 100%;
	}
	.wallpaperTxt {
		text-align: left;
	}
	.movieBox a {
		width: 620px;
		height: 340px;
		background-size: cover;
	}
	.movieBox a.pc { display: none; }
	.movieBox a.sp { display: block; }
	
	/* -----     books     ----- */
	.books {
		display: block;
	}
	.booksImg {
		display: block;
		width: 340px;
		height: 480px;
		margin: 0 auto;
	}
	.booksData {
		display: block;
		width: 580px;
		padding: 5% 0;
		vertical-align: top;
		margin:0 auto;
	}
	.booksShopLink li a {
		width: 100%;
		text-align: center;
	}
	.booksDetail {
		line-height: 1.5;
	}
	/* -----     footer     ----- */
	.footer > ul {
		display: block;
		vertical-align: middle;
		width: 100%;
		text-align:center;
		padding-bottom: 5%;
	}
	.pageTop {
		width: 80px;
		height: 80px;
	}
	.socialList li {
		margin: 0 20px;
	}
	.socialList li a img {
		width: 60px;
	}
	.sitesLink li {
		margin: 0 20px;
	}
.animesite {
	padding-top: 0;
}

	/* ---------- sample ---------- */
	.sampleList {
		width: 100%;
	}
	.sampleContentBox .sampleList {
		width: 95%;
	}
	.sampleContentBox {
		width: 100%;
		margin: 0 auto;
	}
	.sampleTitle img{
		width: 100%;
		height: auto;
	}
	.samplePager img{
		width: 60px;
		height: 60px;
	}
	.samplePager > div {
		margin-left: 60px;
	}
	.sampleText {
		margin: 0 30px;
		font-size: 18rem;
	}
	.sampleText p .ruby[data-ruby]::before {
		left: -5rem;
		top: -37px;
		right: -5rem;
		font-size: 10rem;
	}
	.sampleText p .txt {
		display: block;
		padding-left: 3em;
	}
	.sampleText p .name {
		width: unset;
	}
	.sampleText p .en {
		width: unset;
	}
	
	

}
@media screen and (min-width:1100px) {
	.mainVisualBG {
		background: url(../img/top/kv3bg.jpg) no-repeat center;
		padding-top: 1020px;
		position: absolute;
		width: 100%;
		background-size: auto 100%;
	}
	.mainVisualPT {
		background: url(../img/top/mv-pattern.svg) ,linear-gradient(180deg,#70ADD1 0%,#fff 100%);
		background-size: 2.8%;
		padding-top: 1020px;
		position: absolute;
		width: 100%;
		top: 0;
		-webkit-mask-image: url(../img/top/mv-pattern-mask.svg);
		mask-image: url(../img/top/mv-pattern-mask.svg);
		-webkit-mask-repeat: repeat;
		mask-repeat: repeat;
		-webkit-mask-size: 2.8%;
		mask-size: 2.8%;
		opacity: .18;
	}

}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
	.pc, .br { display: none; }
}

/*          PC          */
@media screen and (min-width:769px) {
	.sp { display: none; }
}